Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  La Stereo-3D sous Linux » Le 27/04/2014, à 18:52

daufinsyd
Réponses : 1278

Salut,

ça fait assez long temps que je traîne sur ce topic (je passe de temps en temps voir ce qu'il y a de nouveau smile )
Je tenais à te féliciter et t'encourager pour tout le travail déjà accompli (même si je n'ai pas réussit à faire marcher la 3D chez moi, bon en même temps j'ai pas vraiment le matériel adapté). J'espère que tu arrivera à trouver un peu de temps pour continuer ce grand projet.

Toute fois, mon esprit n'arrive pas à se faire à quelque chose:
Dans le monde entier tu es le seul à travailler là dessus ? yikes yikes

#1 -1 »  Star Citizen » Le 06/02/2013, à 22:50

daufinsyd
Réponses : 4

Bonjour, je poste ce message pour attirer votre attention sur un jeux qui pourrait bien être dispo sous Linux!

Star Citizen est un jeu (de conquête de l'espace ressemblant à VegaStrike) en développement (par Roberts Space Industries).

Aucun portage sous Linux n'a été confirmé cependant sur leur page http://www.robertsspaceindustries.com/s … ey-update/ un vote demande aux "futures utilisateurs" si ils joueraient à Star Citizen si le jeu était développé uniquement pour DirectX et non OpenGL ce qui empêcherait alors tout portage sous Linux.

Je vous invite donc à venir voter contre DirectX sur leur page
http://www.robertsspaceindustries.com/s … ey-update/

#2 Re : -1 »  Ubuntu travaille sur un nouveau serveur X et c'est pas Wayland » Le 02/05/2013, à 10:53

daufinsyd
Réponses : 752

Coucou,

coici mon avis personnel sur Mir et la politique de canonical

En fait, le problème est (je pense) que steam supporte officiellement uniquement Ubuntu et coopère avec les fabriquant de cartes graphiques pour qu'ils publient des driver plus performants capables de faire tourner les jeux sous Linux. steam a montré que développer des jeux sous Linux est rentable, et les principales distributions sont Ubuntu, (et ses variantes ?).
Donc lorsque d'autres éditeurs publierons des jeux sous Linux (cf Astragon, ...) ce sera sans doute en paquet deb pour Ubuntu.
Canonical espère donc que steam et les autres devs de programmes payants ou simplement propriétaires fassent pression sur nvidia, … pour qu'ils développent des pilots pour Mir.
(C'est ce que je pense)

PS: Je trouve que c'est quand même un peu gonflé de leur part de développer Mir et donc créer une nouvelle source de dépense, alors que canonical nous expliquait que si ils avaient conclu un marché avec amazone (cf unity lens) c'était pour leur permettre de gagner un peut plus et ainsi embaucher de nouveaux développeurs.

(cf http://linuxfr.org/news/mir-un-serveur- … e-de-trop)

#3 -1 »  [Résolu] h8-1420ef et UEFI » Le 02/03/2013, à 17:32

daufinsyd
Réponses : 7

Bonjour,

J'ai un nouvel ordinateur un h8-1420ef, livré avec windows8 et le secure boot.
Je souhaite installer Ubuntu mais là problème.

J'ai bien désactivé le secure boot (me semble-t-il) et activé l'assistance pour les anciens équipements pour booter sur mon liveUSB.
Là j'arrive à installer Ubuntu, mais quand je redémarre, il me dit qu'il n'y a aucun système sur le disque.

J'ai supprimer toutes les partitions et j'ai changer la table des partitions de GPT en msdos, mais je me retrouve avec un écran noir et blanc (ça scintille)

En live cd (je peux choisir de démarrer en EFI ou non, mais le EFI ne marche pas), la commande dmesg | grep EFI
me donne EFI variables Facility v0.08 2004-May-17


J'ai éplucher toutes les pages google et je ne trouve rien.
Quelqu'un a une idée svp ?

Cordialement, daufinsyd

#4 Re : -1 »  [Résolu] h8-1420ef et UEFI » Le 03/03/2013, à 01:30

daufinsyd
Réponses : 7

J'ai supprimé la partition windows, recovery windows et une autre de 300Mo je crois (sans doute pour le efi).
La table était en GPT, je l'ai mise en msdos.

J'ai désactivé le démarrage sécurisé, et il arrive plusieurs choses:

-Je boot en appuyant sur F9 et je choisi SATA0 (c'est le disque dur) comme boot. Là j’attends et soit j'ai de la chance, je tombe sur la session, ça marche mais l'écran fait stroboscope ou bien l'écran fait stroboscope et je n'ai rien ou bien écran noir avec des striures blanches (lorsque je désactive le démarrage rapide.)

-Je boot sur mon liveUSB et là j'arrive sur la session live, je peux l'installer, tout marche.

Vous pensez qu'il faut que je réinstalle le efi et je devrais alors installer Ubuntu en EFI ? (et dans ce cas impossible d'installer l'édition française, ni d'autres OS à côté)

#5 Re : -1 »  [Résolu] h8-1420ef et UEFI » Le 03/03/2013, à 15:34

daufinsyd
Réponses : 7

Ce que je veux dire c'est que si je crée la partition efi et que je désactive le secure boot (comme dans ton exemple) je n'aurais pas besoin d'installer une distrib qui a une clé signé ? (autrement dit n'importe quel OS)

EDIT: je remet la table des partitions en GPT
J'aurai:
300 Mo en FAT32 pour efi
6 Go de Swap
300 Go pour la racine
5 Go pour le grub (d'après l'installateur il faut une partition pour grub)
1,43 To pour l'home
100 Go libre

#6 Re : -1 »  [Résolu] h8-1420ef et UEFI » Le 03/03/2013, à 17:34

daufinsyd
Réponses : 7

Je viens de l'installer et ça marche !!!!!
Merci beaucoup! ta page m'a bien aidé. J'ai finalement installé une dérivée d'Ubuntu, Linux Mint 13.
(Ce n'est pas mon ordi, j'ai oublié de le préciser, je suis chargé du "parc info" soit 1 ordi et personne n'aime W8)

En revanche, je viens d'installer les pilots proprio (avec le libre j' avais des striures blanches)  j'en suis pas sûr que ça vient du pilote libre, mais comme chez moi j'ai que des nvida je ne connais pas trop les pilots chez amd et comme c'est pas mon ordi je veux juste que tout marche, pas qu'on vienne me dire "ton système marche pas!"

Mais maintenant j'ai en bas à droite, un petit carré (semi transparent) où y a écrit: AMD Unsupported Hardware
Pour info j'ai une carte HD 7500 series  2Go et un Core i5-3350P


Voici finalement comment j'ai fait (si quelqu'un a le même problème)

Je désactive le secure boot ainsi que le démrrage rapide (j'ai activé l'option prise en charge des anciens équipements et activé les périphériques hérités mais je sais pas si c'était utile)
Mon ordre de boot: CD/DVD > USB > Disque dur / Windows EFI

La table des partition est en GPT
Une (environ 100 à 250 Mo) pour efi (l'installateur de linux mint propose d'utiliser une partition en chargeur efi)
Une partition Swap
Une partition pour la racine (en ext4 chez moi)
Une partition home (ext4 aussi)
Une partition grub (là idem, linux mint propose d'utiliser la partition comme secteur d'amorçage grub)

Je met ma clé, je démarre sans rien toucher, j'arrive dans la session live, je lance l'installation. Une fois fini je redémarrage (en ôtant la clé USB)
Et là Nickel ça marche !!!!

#7 Re : -1 »  [RESOLU] Ubuntu ou Xubuntu sur ma machine ? » Le 22/10/2012, à 20:02

daufinsyd
Réponses : 4

Je pense qu'il vaut mieux prendre Xubuntu.
Pour Ubuntu la configuration optimale recommandé est un processeur de 1.2 Ghz     1 Go RAM et Carte graphique Intel i915 tandis que pour Xubuntu c'est 700 Mhz     512 Mo et n'importe qu'elle Carte graphique acceptant une résolution d'au moins 800x600. Cela dit même avec mon deuxième ordi qui a un athlon 210 et une carte graphique GT320, Unity avec les effets ça passe mais ça pourrait être mieux, donc choisi plus tôt Xubuntu (ou Lubuntu), ce sera fluide et personnellement je trouve que Xubuntu est quand même beau.

http://doc.ubuntu-fr.org/exigences_mini … tu_kubuntu

#8 Re : -1 »  Installer un jeux dans un HDD autre que le C: » Le 20/10/2012, à 20:26

daufinsyd
Réponses : 8

Si tu veux le mettre sur une autre partition il faut que tu aille dans Wine > Configurer Wine (ou entre ce-ci dans un terminal)

winecfg

et dans la fenêtre qui s'ouvre clic sur l'onglet lecteur et choisi parcourir. La partition sera dans /media/nom_de_la_partition
Regardes ici:
http://doc.ubuntu-fr.org/wine#onglet_lecteurs

Cela dit je ne vois pas pourquoi acheter un SSD si ce n'est pas pour faire des jeux, c'est sur ces programmes que tu peux gagner en vitesse. (A moins que ce soit un jeux peu gourmand.)

#9 Re : -1 »  remplacer thunar par nautilus » Le 05/09/2012, à 18:24

daufinsyd
Réponses : 3

Salut

Sous Xfce pour choisir ton gestionnaire de fichiers il te suffit d'aller dans
le menu Xfce > paramètre > gestionnaires de paramètres > Applications favorites > utilitaires
et de choisir ton gestionnaire.

Ou regarde ici
http://linuxfr.org/forums/astucesdivers … r-nautilus

#10 Re : -1 »  Pétition pour le maintien des logiciels libres de l'Assemblé Nationale » Le 04/07/2012, à 11:01

daufinsyd
Réponses : 36

+1 vote
J'espère que ça va passer
300 € pour la version de mise à jour (si non 319,99 €) de windows 7 version intégral (je doute qu'il prendraient la version familiale pour l'assemblé).
500 € pour microsoft office professionnel (si l'assemblé choisissait (malheureusement) wind* l'état lui achèterais une licence pour outlook donc au moins la version familiale d'office qui coûte 250€/utilisateur).

http://emea.microsoftstore.com/fr/fr-FR … -Integrale
http://office.microsoft.com/fr-fr/buy?W … Office_Buy

Même si l’Assemblé aurais (encore une fois malheureusement choisi wind*) et bénéficierais de réduction (achats en gros) le prix resterai anormalement élevé tandis que des milliers de français vivent dans la rue. Si il y a la crise, elle est là "pour" tout le monde !

De plus si je ne me trompe pas l'Assemblé avait déjà eu des problèmes d'infiltration lorsqu'elle étaient sous windows.
Enfin windows peut accéder à tous vos fichiers, (sauf si les conditions ont changés, c'est inscrit dedans).

Pour information l’US Navy a  abandonné Windows au profit de Linux, jugé plus sécurisé, lorsqu'un malware provenant d'un disque dur externe a causé "quelques" problèmes avec  les systèmes de contrôle des drones de la Navy.

PS: voici la liste des députés signataires du pacte du logiciel libre
http://campagnes.candidats.fr/legislati … &submit=OK

#11 Re : -1 »  Pétition pour le maintien des logiciels libres de l'Assemblé Nationale » Le 04/07/2012, à 23:02

daufinsyd
Réponses : 36

J'espère qu'elle va répondre smile
J'ai également envoyé à mon député la pétition.
J'ai remarqué que les députés d' Europe Écologie les Verts ont tous (ou presque) signés le pacte du libre
http://campagnes.candidats.fr/legislati … partement=
viennent ensuite le partis pirate puis les partis de gauche.

Sur 42 députés signataires seulement 5 sont de droite, ça fait peu (même si ils sont moins nombreux) ?

#12 Re : -1 »  Pétition pour le maintien des logiciels libres de l'Assemblé Nationale » Le 05/07/2012, à 12:23

daufinsyd
Réponses : 36

Justement si les habitants de la circonscription ne les sollicites pas et qu'il n'y a pas de directive du parti  ils ne doivent même pas être au courant sad

#13 -1 »  Rigs Of Rods » Le 17/07/2012, à 17:02

daufinsyd
Réponses : 11

Bonjour,

Je jouais à Rigs of Rods sous windows (il y a 5-6 ans) mais depuis que je suis sous Linux je ne peut plus y jouer.
J'ai essayé une dizaine de fois de le compiler mais ça marche jamais.
J'ai suivis tous les tuto que j'ai trouvé mais je n'ai jamais réussi.
Depuis ce matin j'essaye de le compiler mais cette fois-ci il me met

Error: no rendersystem found: Unable to load the render systems. Please check if all required files are there and the plugins.cfg file is correct.
This is a fatal error and the game will not start.

le rendersystem n'est pas censé être OpenGL ?

Impossible de trouver des scripts ou paquets ni rpm ni deb (excepté celui pour lucid mais je suis sur precise et il ne marche pas).
Quelqu'un peut m'aider ?

Merci d'avance, daufinsyd

#14 Re : -1 »  Rigs Of Rods » Le 17/07/2012, à 19:02

daufinsyd
Réponses : 11

Voilà les retours:
1)

sydney@ubuntu:~$ sudo apt-get install automake subversion cmake build-essential libfreetype6-dev libzzip-dev nvidia-cg-toolkit libwxgtk2.8-dev libfreeimage-dev libgl1-mesa-dev libxrandr-dev libx11-dev libxt-dev libxaw7-dev libglu1-mesa-dev libxxf86vm-dev libboost-dev pkg-config uuid-dev libuuid1 libgtk2.0-dev libois-dev libogre-dev
[sudo] password for sydney: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
build-essential est déjà la plus récente version disponible.
cmake est déjà la plus récente version disponible.
libboost-dev est déjà la plus récente version disponible.
libfreetype6-dev est déjà la plus récente version disponible.
libgtk2.0-dev est déjà la plus récente version disponible.
libuuid1 est déjà la plus récente version disponible.
libx11-dev est déjà la plus récente version disponible.
libxaw7-dev est déjà la plus récente version disponible.
libxrandr-dev est déjà la plus récente version disponible.
libxt-dev est déjà la plus récente version disponible.
libxxf86vm-dev est déjà la plus récente version disponible.
pkg-config est déjà la plus récente version disponible.
subversion est déjà la plus récente version disponible.
uuid-dev est déjà la plus récente version disponible.
libfreeimage-dev est déjà la plus récente version disponible.
libogre-dev est déjà la plus récente version disponible.
libois-dev est déjà la plus récente version disponible.
libzzip-dev est déjà la plus récente version disponible.
nvidia-cg-toolkit est déjà la plus récente version disponible.
libgl1-mesa-dev est déjà la plus récente version disponible.
libglu1-mesa-dev est déjà la plus récente version disponible.
automake est déjà la plus récente version disponible.
libwxgtk2.8-dev est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  kde-l10n-fr language-pack-kde-fr-base wine-gecko1.4 wine-gecko1.4:i386
  language-pack-kde-en language-pack-kde-fr kde-l10n-engb
  language-pack-kde-en-base
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
sydney@ubuntu:~$ 

2)

sydney@ubuntu:~$ svn co https://rigsofrods.svn.sourceforge.net/svnroot/rigsofrods/trunk ror-trunk 

Récupération de la référence externe dans 'ror-trunk/source/main/network/protocol'
Référence externe extraite à la révision 561.

Révision 2796 extraite.

3)

sydney@ubuntu:~/ror-trunk$ cmake .
-- MYGUI Enabled:          YES
-- MYGUI_INCLUDE_DIRS:     /usr/local/include;/usr/local/include/MYGUI
-- MYGUI_LIBRARY_DIRS:     /usr/local/lib
-- MYGUI_LIBRARIES:        MyGUIEngine;/usr/local/lib/libMyGUI.OgrePlatform.a
-- OPENAL Enabled:          YES
-- OPENAL_INCLUDE_DIRS:     /usr/include/AL
-- OPENAL_LIBRARY_DIRS:     
-- OPENAL_LIBRARIES:        /usr/lib/x86_64-linux-gnu/libopenal.so
-- CURL Enabled:          YES
-- CURL_INCLUDE_DIRS:     /usr/include
-- CURL_LIBRARY_DIRS:     
-- CURL_LIBRARIES:        /usr/lib/x86_64-linux-gnu/libcurl.so
-- SOCKETW Enabled:          YES
-- SOCKETW_INCLUDE_DIRS:     /usr/local/include
-- SOCKETW_LIBRARY_DIRS:     
-- SOCKETW_LIBRARIES:        /usr/local/lib/libSocketW.so
-- PAGED Enabled:          YES
-- PAGED_INCLUDE_DIRS:     /usr/local/include;/usr/local/include/PagedGeometry
-- PAGED_LIBRARY_DIRS:     
-- PAGED_LIBRARIES:        /usr/local/lib/libPagedGeometry.a
-- CAELUM Enabled:          YES
-- CAELUM_INCLUDE_DIRS:     /usr/local/include/Caelum
-- CAELUM_LIBRARY_DIRS:     
-- CAELUM_LIBRARIES:        /usr/local/lib/libCaelum.so
-- ANGELSCRIPT Enabled:          YES
-- ANGELSCRIPT_INCLUDE_DIRS:     /usr/local/include;/home/sydney/ror-trunk/source/angelscript_addons
-- ANGELSCRIPT_LIBRARY_DIRS:     
-- ANGELSCRIPT_LIBRARIES:        /usr/local/lib/libangelscript.so
-- Configuring done
-- Generating done
-- Build files have been written to: /home/sydney/ror-trunk
sydney@ubuntu:~/ror-trunk$ 

4)

sydney@ubuntu:~/ror-trunk$ make
[ 11%] Built target angelscript_addons
[ 96%] Built target RoR
[100%] Built target rorconfig
sydney@ubuntu:~/ror-trunk$ 

#15 Re : -1 »  Rigs Of Rods » Le 17/07/2012, à 21:24

daufinsyd
Réponses : 11

Malheureusement non,
lorsque je suis ce tuto pour le lancer http://www.rigsofrods.com/wiki/pages/St … nder_Linux
ça me retourne

sydney@ubuntu:~/ror-trunk/bin$ ./rorconfig
 * log path:         /home/sydney/.rigsofrods/logs/
 * config path:      /home/sydney/.rigsofrods/config/
 * user path:        /home/sydney/.rigsofrods/
 * program path:     /home/sydney/ror-trunk/bin/
 * used plugins.cfg: /home/sydney/ror-trunk/bin/resources/plugins.cfg
 * used ogre.cfg:    /home/sydney/.rigsofrods/config/ogre.cfg
 * used ogre.log:    /home/sydney/.rigsofrods/logs/RoR.log
21:22:11: log started
21:22:11: searching languages in languages
21:22:11: no Languages found!
21:22:11: asking system for default language.
21:22:11:  system returned: French(fr_FR)
21:22:11: preferred language: French
21:22:11: lang file: languages/fr/LC_MESSAGES/ror.mo
21:22:11: looking for catalog 'wxstd' in path 'languages/fr_FR.UTF-8/LC_MESSAGES:languages/:languages/fr_FR.UTF-8:/home/sydney/ror-trunk/share/locale/fr_FR.UTF-8/LC_MESSAGES:/usr/share/locale/fr_FR.UTF-8/LC_MESSAGES:/usr/share/locale/:/usr/share/locale/fr_FR.UTF-8:languages/fr_FR/LC_MESSAGES:languages/:languages/fr_FR:/home/sydney/ror-trunk/share/locale/fr_FR/LC_MESSAGES:/usr/share/locale/fr_FR/LC_MESSAGES:/usr/share/locale/:/usr/share/locale/fr_FR:languages/fr/LC_MESSAGES:languages/:languages/fr:/home/sydney/ror-trunk/share/locale/fr/LC_MESSAGES:/usr/share/locale/fr/LC_MESSAGES:/usr/share/locale/:/usr/share/locale/fr'.
21:22:11: catalog file for domain 'wxstd' not found.
21:22:11: language not existing, no lang_locale support!
21:22:11: Creating dialog

(rorconfig:19871): Gtk-CRITICAL **: IA__gtk_window_resize: assertion `width > 0' failed
21:22:11: Known Audio Devices: 
ALSA lib pcm_dmix.c:1018:(snd_pcm_dmix_open) unable to open slave
ALSA lib pcm.c:2217:(snd_pcm_open_noupdate) Unknown PCM cards.pcm.rear
ALSA lib pcm.c:2217:(snd_pcm_open_noupdate) Unknown PCM cards.pcm.center_lfe
ALSA lib pcm.c:2217:(snd_pcm_open_noupdate) Unknown PCM cards.pcm.side
ALSA lib audio/pcm_bluetooth.c:1614:(audioservice_expect) BT_GET_CAPABILITIES failed : Erreur d'entrée/sortie(5)
ALSA lib audio/pcm_bluetooth.c:1614:(audioservice_expect) BT_GET_CAPABILITIES failed : Erreur d'entrée/sortie(5)
ALSA lib audio/pcm_bluetooth.c:1614:(audioservice_expect) BT_GET_CAPABILITIES failed : Erreur d'entrée/sortie(5)
ALSA lib audio/pcm_bluetooth.c:1614:(audioservice_expect) BT_GET_CAPABILITIES failed : Erreur d'entrée/sortie(5)
ALSA lib pcm_dmix.c:957:(snd_pcm_dmix_open) The dmix plugin supports only playback stream
ALSA lib pcm_dmix.c:1018:(snd_pcm_dmix_open) unable to open slave
Cannot connect to server socket err = Aucun fichier ou dossier de ce type
Cannot connect to server socket
jack server is not running or cannot be started
21:22:11:  *PulseAudio Default
21:22:11:  *GF104 High Definition Audio Controller Digital Stereo (HDMI) via PulseAudio
21:22:11:  *Audio intégré Stéréo analogique via PulseAudio
21:22:11:  *ALSA Default
21:22:11:  *HDA ATI SB [ALC892 Analog] (hw:0,0) via ALSA
21:22:11:  *HDA ATI SB [ALC892 Digital] (hw:0,1) via ALSA
21:22:11:  *HDA NVidia [HDMI 0] (hw:1,3) via ALSA
21:22:11:  *HDA NVidia [HDMI 0] (hw:1,7) via ALSA
21:22:11:  *HDA NVidia [HDMI 0] (hw:1,8) via ALSA
21:22:11:  *HDA NVidia [HDMI 0] (hw:1,9) via ALSA
21:22:11:  *PortAudio Default
21:22:11:  *No Output
21:22:11: Sound Extensions: 
21:22:11: Setting default values
21:22:11: Loading config
21:22:11: Loading RoR.cfg
21:22:11: reading from Config file: /home/sydney/.rigsofrods//config/RoR.cfg
21:22:11: Creating Ogre root
Creating resource group General
Creating resource group Internal
Creating resource group Autodetect
SceneManagerFactory for type 'DefaultSceneManager' registered.
Registering ResourceManager for type Material
Registering ResourceManager for type Mesh
Registering ResourceManager for type Skeleton
MovableObjectFactory for type 'ParticleSystem' registered.
OverlayElementFactory for type Panel registered.
OverlayElementFactory for type BorderPanel registered.
OverlayElementFactory for type TextArea registered.
Registering ResourceManager for type Font
ArchiveFactory for archive type FileSystem registered.
ArchiveFactory for archive type Zip registered.
DDS codec registering
FreeImage version: 3.15.1
This program uses FreeImage, a free, open source image library supporting all common bitmap formats. See http://freeimage.sourceforge.net for details
Supported formats: bmp,ico,jpg,jif,jpeg,jpe,jng,koa,iff,lbm,mng,pbm,pbm,pcd,pcx,pgm,pgm,png,ppm,ppm,ras,tga,targa,tif,tiff,wap,wbmp,wbm,psd,cut,xbm,xpm,gif,hdr,g3,sgi,exr,j2k,j2c,jp2,pfm,pct,pict,pic,3fr,arw,bay,bmq,cap,cine,cr2,crw,cs1,dc2,dcr,drf,dsc,dng,erf,fff,ia,iiq,k25,kc2,kdc,mdc,mef,mos,mrw,nef,nrw,orf,pef,ptx,pxn,qtk,raf,raw,rdc,rw2,rwl,rwz,sr2,srf,sti
Registering ResourceManager for type HighLevelGpuProgram
Registering ResourceManager for type Compositor
MovableObjectFactory for type 'Entity' registered.
MovableObjectFactory for type 'Light' registered.
MovableObjectFactory for type 'BillboardSet' registered.
MovableObjectFactory for type 'ManualObject' registered.
MovableObjectFactory for type 'BillboardChain' registered.
MovableObjectFactory for type 'RibbonTrail' registered.
*-*-* OGRE Initialising
*-*-* Version 1.7.4 (Cthugha)
Loading library /usr/lib/i386-linux-gnu/OGRE-1.7.4/RenderSystem_GL
21:22:11: failed to load plugin: /usr/lib/i386-linux-gnu/OGRE-1.7.4/RenderSystem_GL: OGRE EXCEPTION(7:InternalErrorException): Could not load dynamic library /usr/lib/i386-linux-gnu/OGRE-1.7.4/RenderSystem_GL.  System Error: /usr/lib/i386-linux-gnu/OGRE-1.7.4/RenderSystem_GL.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type in DynLib::load at /build/buildd/ogre-1.7.4/OgreMain/src/OgreDynLib.cpp (line 91)
Loading library /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_ParticleFX
21:22:11: failed to load plugin: /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_ParticleFX: OGRE EXCEPTION(7:InternalErrorException): Could not load dynamic library /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_ParticleFX.  System Error: /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_ParticleFX.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type in DynLib::load at /build/buildd/ogre-1.7.4/OgreMain/src/OgreDynLib.cpp (line 91)
Loading library /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_OctreeSceneManager
21:22:11: failed to load plugin: /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_OctreeSceneManager: OGRE EXCEPTION(7:InternalErrorException): Could not load dynamic library /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_OctreeSceneManager.  System Error: /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_OctreeSceneManager.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type in DynLib::load at /build/buildd/ogre-1.7.4/OgreMain/src/OgreDynLib.cpp (line 91)
Loading library /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_CgProgramManager
21:22:11: failed to load plugin: /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_CgProgramManager: OGRE EXCEPTION(7:InternalErrorException): Could not load dynamic library /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_CgProgramManager.  System Error: /usr/lib/i386-linux-gnu/OGRE-1.7.4/Plugin_CgProgramManager.so: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type in DynLib::load at /build/buildd/ogre-1.7.4/OgreMain/src/OgreDynLib.cpp (line 91)
21:22:11: Root restore config
21:22:13: Showing dialog
21:22:13: App ready
sydney@ubuntu:~/ror-trunk/bin$ 

d'après ce que j'ai compris c'est ORGRE qui semble poser problème pourtant je n'ai eu aucune erreur durant sa compilation (toujours en suivant le tuto sur le site)

#16 Re : -1 »  Rigs Of Rods » Le 17/07/2012, à 21:57

daufinsyd
Réponses : 11

Bonne nouvelle, j'ai installé OGRE à partir du paquet deb trouvé ici
http://apt.rigsofrods.com/dists/lucid/m … ary-amd64/

Et j'ai remplacer dans le fichier ror-trunk/bin/ressource et /ror-trunk/bin le fichier plugins.cfg comme ce-ci:

# Defines plugins to load

Define plugin folder
PluginFolder=/usr/lib/OGRE1.7/OGRE
Define plugins
#Plugin=RenderSystem_Direct3D9
Plugin=RenderSystem_GL
Plugin=Plugin_ParticleFX
Plugin=Plugin_OctreeSceneManager
Plugin=Plugin_CgProgramManager

Je peux lancer rorconfig et le message d'erreur n’apparaît plus en revanche lorsque je lance le jeux avec .RoR (étant donné que lorsque je lance rorconfig et que je clic sur sauvegarder et lancer, le jeux ne se lance pas. ) il me met ce message d'erreur de segmentation:

sydney@ubuntu:~/ror-trunk/bin$ ./RoR
 * log path:         /home/sydney/.rigsofrods/logs/
 * config path:      /home/sydney/.rigsofrods/config/
 * user path:        /home/sydney/.rigsofrods/
 * program path:     /home/sydney/ror-trunk/bin/
 * used plugins.cfg: /home/sydney/ror-trunk/bin/resources/plugins.cfg
 * used ogre.cfg:    /home/sydney/.rigsofrods/config/ogre.cfg
 * used ogre.log:    /home/sydney/.rigsofrods/logs/RoR.log
Creating resource group General
Creating resource group Internal
Creating resource group Autodetect
SceneManagerFactory for type 'DefaultSceneManager' registered.
Registering ResourceManager for type Material
Registering ResourceManager for type Mesh
Registering ResourceManager for type Skeleton
MovableObjectFactory for type 'ParticleSystem' registered.
OverlayElementFactory for type Panel registered.
OverlayElementFactory for type BorderPanel registered.
OverlayElementFactory for type TextArea registered.
Registering ResourceManager for type Font
ArchiveFactory for archive type FileSystem registered.
ArchiveFactory for archive type Zip registered.
DDS codec registering
FreeImage version: 3.15.1
This program uses FreeImage, a free, open source image library supporting all common bitmap formats. See http://freeimage.sourceforge.net for details
Supported formats: bmp,ico,jpg,jif,jpeg,jpe,jng,koa,iff,lbm,mng,pbm,pbm,pcd,pcx,pgm,pgm,png,ppm,ppm,ras,tga,targa,tif,tiff,wap,wbmp,wbm,psd,cut,xbm,xpm,gif,hdr,g3,sgi,exr,j2k,j2c,jp2,pfm,pct,pict,pic,3fr,arw,bay,bmq,cap,cine,cr2,crw,cs1,dc2,dcr,drf,dsc,dng,erf,fff,ia,iiq,k25,kc2,kdc,mdc,mef,mos,mrw,nef,nrw,orf,pef,ptx,pxn,qtk,raf,raw,rdc,rw2,rwl,rwz,sr2,srf,sti
Registering ResourceManager for type HighLevelGpuProgram
Registering ResourceManager for type Compositor
MovableObjectFactory for type 'Entity' registered.
MovableObjectFactory for type 'Light' registered.
MovableObjectFactory for type 'BillboardSet' registered.
MovableObjectFactory for type 'ManualObject' registered.
MovableObjectFactory for type 'BillboardChain' registered.
MovableObjectFactory for type 'RibbonTrail' registered.
*-*-* OGRE Initialising
*-*-* Version 1.7.3 (Cthugha)
Loading library /usr/lib/OGRE1.7/OGRE/RenderSystem_GL
Installing plugin: GL RenderSystem
OpenGL Rendering Subsystem created.
Plugin successfully installed
Loading library /usr/lib/OGRE1.7/OGRE/Plugin_ParticleFX
Installing plugin: ParticleFX
Particle Emitter Type 'Point' registered
Particle Emitter Type 'Box' registered
Particle Emitter Type 'Ellipsoid' registered
Particle Emitter Type 'Cylinder' registered
Particle Emitter Type 'Ring' registered
Particle Emitter Type 'HollowEllipsoid' registered
Particle Affector Type 'LinearForce' registered
Particle Affector Type 'ColourFader' registered
Particle Affector Type 'ColourFader2' registered
Particle Affector Type 'ColourImage' registered
Particle Affector Type 'ColourInterpolator' registered
Particle Affector Type 'Scaler' registered
Particle Affector Type 'Rotator' registered
Particle Affector Type 'DirectionRandomiser' registered
Particle Affector Type 'DeflectorPlane' registered
Plugin successfully installed
Loading library /usr/lib/OGRE1.7/OGRE/Plugin_OctreeSceneManager
Installing plugin: Octree & Terrain Scene Manager
Plugin successfully installed
Loading library /usr/lib/OGRE1.7/OGRE/Plugin_CgProgramManager
Installing plugin: Cg Program Manager
Plugin successfully installed
CPU Identifier & Features
-------------------------
 *   CPU ID: AuthenticAMD: AMD Athlon(tm) II X4 640 Processor
 *      SSE: yes
 *     SSE2: yes
 *     SSE3: yes
 *      MMX: yes
 *   MMXEXT: yes
 *    3DNOW: yes
 * 3DNOWEXT: yes
 *     CMOV: yes
 *      TSC: yes
 *      FPU: yes
 *      PRO: yes
 *       HT: no
-------------------------
******************************
*** Starting GLX Subsystem ***
******************************
GLRenderSystem::_createRenderWindow "Rigs of Rods version 0.4.0", 1440x900 fullscreen  miscParams: FSAA=0 displayFrequency=50 MHz gamma=No vsync=No 
Entered video mode 1440x900 @ 50MHz
GLXWindow::create used FBConfigID = 117
GL_VERSION = 4.2.0 NVIDIA 295.49
GL_VENDOR = NVIDIA Corporation
GL_RENDERER = GeForce GTX 460/PCIe/SSE2
GL_EXTENSIONS = GL_ARB_base_instance GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_compatibility GL_ARB_compressed_texture_pixel_storage GL_ARB_conservative_depth GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_ES2_compatibility GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_internalformat_query GL_ARB_map_buffer_alignment GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_robustness GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_separate_shader_objects GL_ARB_shader_atomic_counters GL_ARB_shader_bit_encoding GL_ARB_shader_image_load_store GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_subroutine GL_ARB_shading_language_100 GL_ARB_shading_language_420pack GL_ARB_shading_language_include GL_ARB_shading_language_packing GL_ARB_shadow GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_storage GL_ARB_texture_swizzle GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transform_feedback_instanced GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_dxt1 GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_format_BGRA8888 GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_sRGB_decode GL_EXT_texture_storage GL_EXT_texture_swizzle GL_EXT_texture_type_2_10_10_10_REV GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_EXT_x11_sync_object GL_EXT_import_sync_object GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_alpha_test GL_NV_blend_minmax GL_NV_blend_square GL_NV_complex_primitives GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_explicit_multisample GL_NV_fbo_color_attachments GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragdepth GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_path_rendering GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_atomic_counters GL_NV_shader_buffer_load GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_expand_normal GL_NV_texture_lod_clamp GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_vdpau_interop GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_OES_depth24 GL_OES_depth32 GL_OES_depth_texture GL_OES_element_index_uint GL_OES_fbo_render_mipmap GL_OES_get_program_binary GL_OES_mapbuffer GL_OES_packed_depth_stencil GL_OES_rgb8_rgba8 GL_OES_standard_derivatives GL_OES_texture_3D GL_OES_texture_float GL_OES_texture_float_linear GL_OES_texture_half_float GL_OES_texture_half_float_linear GL_OES_texture_npot GL_OES_vertex_array_object GL_OES_vertex_half_float GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum 
Supported GLX extensions: GLX_EXT_visual_info GLX_EXT_visual_rating GLX_SGIX_fbconfig GLX_SGIX_pbuffer GLX_SGI_video_sync GLX_SGI_swap_control GLX_EXT_swap_control GLX_EXT_texture_from_pixmap GLX_ARB_create_context GLX_ARB_create_context_profile GLX_EXT_create_context_es2_profile GLX_ARB_create_context_robustness GLX_ARB_multisample GLX_NV_float_buffer GLX_ARB_fbconfig_float GLX_EXT_framebuffer_sRGB GLX_ARB_get_proc_address 
***************************
*** GL Renderer Started ***
***************************
Erreur de segmentation (core dumped)

Edit: j'ai déjà essayé à partir de la doc sur ubuntu mais ça ne marche pas, je suis donc le wiki de rigs of rods http://www.rigsofrods.com/wiki/pages/Co … _libraries

#17 Re : -1 »  Rigs Of Rods » Le 18/07/2012, à 11:18

daufinsyd
Réponses : 11

J'ai essayé avec le pilot 290.10 mais ça ne marche toujours pas.
Est ce que je devrais essayer avec le pilot 304.22 mais qui est en BETA ?

#18 Re : -1 »  Rigs Of Rods » Le 18/07/2012, à 12:05

daufinsyd
Réponses : 11

J'ai essayé mais ça ne marche non plus pas.
Est-ce que ça pourrait marcher avec le pilot libre nouveau étant donné qu'il faut ce-ci
nVidia Cg Toolkit: libCg.so (required even if you do not have an nVidia card!) ?

j'essaye au cas où ...

#19 Re : -1 »  Rigs Of Rods » Le 18/07/2012, à 13:49

daufinsyd
Réponses : 11

Lorsque je lance le jeu avec wine en utilisant OpenGL ça marche très bien.

#20 -1 »  [RESOLU] Sourie selectionner-glisser n'importe quand » Le 15/07/2012, à 18:23

daufinsyd
Réponses : 2

Bonjour,

J'ai depuis environ une semaine un problème avec la sourie.
Lorsque je navigue sur internet ou quand passe la souris sur un texte, ou que je passe la souris sur n'importe quel bouton (sur lequel on peut cliquer) celle-ci se met en mode sélection sans même que j’effleure le bouton de clic.
Ce là est extrêmement embêtant d'autant plus que ça se produit presque sans arrêt.
J'ai regardé sur le forum des problèmes similaires mais ceux-ci ne concernent que les souris tactiles, or mon problème a lieu avec une souris à molette.

Merci d'avance, daufinsyd

#21 Re : -1 »  [RESOLU] Sourie selectionner-glisser n'importe quand » Le 15/07/2012, à 21:56

daufinsyd
Réponses : 2

Effectivement la souris ne fonctionne plus, je n'y ai même pas pensé, ça me surprend d’ailleurs car elle a environ un an seulement, faut que je cherche la durée de vie des souris maintenant avant d'en acheter smile

Merci beaucoup.

#22 -1 »  paquets défectueux sous Precise » Le 04/07/2012, à 22:39

daufinsyd
Réponses : 2

Bonjour,

J’ai installé Ubuntu 12.04 depuis sa sortie 3 fois au total et ce uniquement sur mon ordi, 2 fois sur celui de mon père, 1 fois sur celui de ma mère et vu les problèmes rencontrés moi même et mon frère préférons ne pas migrer son Lucid vers precise.

Chez mon père et ma mère Precise marche à peu près correctement (excepté les rapports d’erreurs qui s’affichent à chaque démarrage ou alors lorsque l’on imprime un document (en réseau) alors que l’impression se passe normalement) bien qu’extrêmement plus lent que Lucid (sous Lucid mon ordi démarrait en 5s voir 10s au MAXIMUM alors que precise met 20s au minimum alors que j’ai suivi une multitude d’astuces pour accélérer le temps de boot) ...

Ce là fait 4 ans que j'utilise Ubuntu et j'ai résolu en cherchant sur internet 99 % de mes problèmes mais là je me pose des questions.

J’ai installé gnomet-session-fallback, quand je lance la session pas de barre des titres, après des jours de recherches ça marche sauf que depuis une semaine la paquet compiz-fusion-plugins-extra ne marche plus (je n'ai pas les nouvelles fonctionnalités qu'il doit apporter) et j'ai déjà réinstallé compiz de a à z. Ce problème est survenu après une mise à jour de compiz, le paquet libcompizconfig0 est défectueux et est en mode garder en l'état.

Je me suis dit tant pis, le problème c’est que wine aussi. Impossible de l'installer pour la même raison, à chaque fois il me dit qu’il faut wine1.5 quand j'installe wine1.5 il me dit qu’il faut wine1.5-i386 et ça continue pour revenir à wine1.4 qui dépend de wine.

Là encore j’ai dit tant pis mais aujourd’hui je veux installer sim city 3000 (qui avait été développé pour linux big_smile ) mais il ne marche qu’en 32bits.
J'installe a32-libs et là je vous le donne en mille

 ia32-libs : Dépend: ia32-libs-multiarch
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l’état ». 

Je ne sais pas ce que j'ai fait aux ordi mais quand même, je veux bien avoir une part de responsabilités (j'active le back-ports, j'ajoute des ppa) mais ça n'explique pas tout notamment que j'ai ajouté aucun ppa pour wine, lui devrait marcher.

En revanche je dois préciser que j'ai formaté la partition accueillant la racine mais pas mon home (j'aimerais garder ce que j’ai).
Je pense donc qu’il doit y avoir des fichiers de configurations dedans mais je ne sais pas où les trouver.

(J'ai peut être donné l'impression d'avoir été méchant avec Precise qui apporte de nombreuses fonctionnalités mais si j'ai quitter windows c'est exeactement pour la même chose que ce qui m'arrive en ce moment (je ne menace pas de repasser du côté obscure de la force smile mais je me suis surpris à me documenter sur debian testing smile
Je suis difficile je veux des programmes récents mais qui marches big_smile

Est-ce que quelqu'un pourrait m’aider ou du moins me conseiller ?

Merci d'avance pour votre aide

PS: j'ai vérifié l'image md5

#23 Re : -1 »  paquets défectueux sous Precise » Le 05/07/2012, à 12:11

daufinsyd
Réponses : 2

Rebonjour,

Miraculeusement ce matin une mise à niveau partielle m'est proposée, une fois terminé, excellente nouvelle compiz marche parfaitement smile mais durant la mise à niveau elle ma informé qu'elle supprimerai totem. Je me suis dit "je te réinstalle après" et en faite non, puisque totem

Dépend: totem-common (= 3.4.2-1ubuntu3~precise1) mais 3.4.3-0ubuntu1~precise1 devra être installé

or il se trouve que j'ai 3.4.3-0ubuntu1~precise1 d'installé
et une fois de plus il m'ajoute

E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

toujours personne sad ?

#24 Re : -1 »  paquets défectueux sous Precise » Le 06/07/2012, à 14:28

daufinsyd
Réponses : 2

Finalement en essayant de corriger les problèmes dpkg est resté bloqué , j'ai donc fais sudo kilall dpkg et puis après plus rien ne fonctionnait.
J'ai voulu réinstaller ubuntu de a à z et puis finalement c'est le grub qui ne marche plus allez savoir pourquoi.
J'ai donc formaté le disque en entier et crée une nouvelle table des partitions, et je tente de réinstaller precise.
Si ça marche pas je quitte ubuntu pour debian qui me semble beaucoup plus fiable.
Je tiens néanmoins à dire que même si j'installais des programmes .exe sous windows qui étaient cassés je pouvais toujours continuer à installer d'autres programmes en .exe ce qui n'est pas le cas avec les paquets deb.

(Même si ce n'est pas la bonne section du forum) je précise que même si niveau nouveautés et prise en charge du matériel (detection des périphériques) et simplicité d'utilisation precise est un exemple, question performance et stabilité c'est à revoir complètement, même ubuntu 11.04 et 11.10 ne mon pas causés autant de soucis alors que ce ne sont pas des LTS.
Dommage pour cette version qui me paraissait si prometteuse. J’attends néanmoins avec impatience ubuntu 14.04